import request from '@/utils/request'

// 查询相亲会参与人列表
export function listActivityUser(query) {
  return request({
    url: '/xq/activityUser/list',
    method: 'get',
    params: query
  })
}

// 查询相亲会参与人详细
export function getActivityUser(id) {
  return request({
    url: '/xq/activityUser/' + id,
    method: 'get'
  })
}

// 新增相亲会参与人
export function addActivityUser(data) {
  return request({
    url: '/xq/activityUser',
    method: 'post',
    data: data
  })
}

// 修改相亲会参与人
export function updateActivityUser(data) {
  return request({
    url: '/xq/activityUser',
    method: 'put',
    data: data
  })
}

// 删除相亲会参与人
export function delActivityUser(id) {
  return request({
    url: '/xq/activityUser/' + id,
    method: 'delete'
  })
}
